 /*** Royal Slider ***/
 .royalSlider {
	position:relative;
	/* set width and height of slider here, in px, % or em*/
	width:100%;
	/* Used to prevent content "jumping" on page load. this property is removed when javascript is loaded and slider is instanciated */
	overflow:hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	background-image: url();
}
/*Slides area (set background here)*/

.royalSlider .royalWrapper {
	overflow:hidden;
	position:relative;
	width:100%;
}
.royalSlider .royalSlide, .royalSlider .royalWrapper {
	/* Bakground behind slides */
	background: #111111;
	background: -moz-linear-gradient(top, #111111 0%, #242424 100%);
	background: -webkit-linear-gradient(top, #111111 0%,#242424 100%);
	background: -o-linear-gradient(top, #111111 0%,#242424 100%);
	background: -ms-linear-gradient(top, #111111 0%,#242424 100%);
	background: linear-gradient(top, #111111 0%,#242424 100%);
}
/* slides holder, grabbing container */
.royalSlider .royalSlidesContainer {
	position: relative;
	left: 0;
	top: 0 !important;
	list-style:none !important;
	margin:0 !important;
	padding:0 !important;
	border: 0 !important;
}
/* slide item */
.royalSlider .royalSlide {
	padding: 0 !important;
	margin: 0 !important;	
	border: 0 !important;
	list-style: none !important;
	position:relative;
	float:left;	
	overflow:hidden;	
}

/*Direction Navigation (arrows)*/
.royalSlider .arrow{	
	background-image: url(../images/icons.png);
	background-repeat: no-repeat;
	top:92%;
	cursor: pointer;
	display: block;
	position: absolute;		
	z-index:1004;
	height: 42px;
	width: 42px;
	margin-top:-25px;
}
.royalSlider.default .arrow.left {
   background-position: left top;
   left: 10px;
}
.royalSlider.default .arrow.left:hover {
   left: 5px;
}
.royalSlider.default .arrow.right {
	background-position: right top;
	right: 10px;
}
.royalSlider.default .arrow.right:hover {
	right: 5px;
}
/* Control navigation container (bullets or thumbs) */
.royalSlider .royalControlNavOverflow {
	width:100%;
	overflow:hidden;
	position:absolute;
	margin-top:-20px;
	z-index:25;
}
/* This container is inside ".royalControlNavContainer"  
   and is used for auto horizontal centering */
.royalSlider .royalControlNavCenterer {	
	float: left;
	position: relative;
	left: -50%;
}
/* Control navigation container*/ 
.royalSlider .royalControlNavContainer {
	float: left;
	position: relative;
	left: 50%;	
}
/* Scrollable thumbnails containers */
.royalSlider .royalControlNavThumbsContainer {		
	left:0;
	position:relative;
}
.royalSlider .thumbsAndArrowsContainer {
	overflow:hidden;
	width: 100%;
	position: relative;
}
.royalSlider .royalControlNavOverflow.royalThumbs {	
	width: auto;
	position: relative;
	overflow: hidden;
	margin-top:4px;	
}

/*Control navigation (bullets, thumbnails)*/
.royalSlider .royalControlNavOverflow a{	
	background:#0C0 none no-repeat scroll 0 0;
	width:20px;
	height:20px;	
	float:left;	
	cursor:pointer;	
	position:relative;
	display:block;
	text-indent: -9999px;	
}
/* Current control navigation item */
.royalSlider .royalControlNavOverflow a.current {	
	background-color: #C00;	
}
/* Hover state navigation item */
.royalSlider .royalControlNavOverflow a:hover {	
	background-color: #00C;
}

/* Thumbnails */
.royalSlider .royalControlNavOverflow a.royalThumb{	
	/*background: none no-repeat 0 0;*/
	/*background-color: ;*/
	width:144px;
	height:60px;	
	/* thumbnails spacing, use margin-right only */	
	margin-right:4px;
	
}
.royalSlider .royalControlNavOverflow a.royalThumb.current {	
	background-position: -3px -3px  !important;
	border:3px solid #C00 !important;
	width:138px;
	height:54px;
}
.royalSlider .royalControlNavOverflow a.royalThumb:hover {	
	background-position: -3px -3px;	
	border:3px solid #00C;
	width:138px;
	height:54px;
}
/* Thumbnails navigation arrows */
.royalSlider .thumbsArrow {	
	width: 38px;
	height: 68px;	
	cursor: pointer;
	display: block;
	position: relative;		
	z-index: 25;
	background: #C99;
	
}
.royalSlider .thumbsArrow.left {	
	float: left;
}
.royalSlider .thumbsArrow.right {	
	float: right;
}
.royalSlider .thumbsArrow:hover  {
	
}
.royalSlider .thumbsArrow.disabled {
	
}

/* Captions container */
.royalSlider .royalCaption {
	z-index:20;
	display:block;
	position:absolute;	

}
/* Caption item */
.royalSlider .royalCaptionItem {
	margin: 0;
	padding: 0;
}



/* Loading (welcome) screen */
.royalSlider .royalLoadingScreen {
	background:#FFF;
	width:100%;
	height:100%;
	position:absolute;
	z-index:99;	
}
/* Loading screen text ("Loading...") */
.royalSlider .royalLoadingScreen p {		
	width:100%;
	position:absolute;	
	margin:0 auto;
	top: 45%;
	text-align:center;
}

/* single slide image preloader */
.royalSlider .royalPreloader {
	position:absolute;
	width:84px;
	height:20px;
	left:50%;
	top:50%;
	margin-left:-12px;
	margin-top:-12px;
	z-index:0;
	background-image:url(../images/icons.png);
	background-repeat: no-repeat;
	background-position: 0px 361px;
}

.royalSlider .grab-cursor{cursor:move;}
.royalSlider .grab-cursor{
	cursor:url("../images/grab.png") 8 8,-moz-grab;}
.royalSlider .grab-cursor{*cursor:url(../images/grab.cur);}
.royalSlider .grab-cursor{cursor:move\0/;} /* ie8 hack */

.royalSlider .grabbing-cursor{cursor:move;}
.royalSlider .grabbing-cursor{cursor:url("../images/grabbing.png") 8 8,-moz-grabbing;}
.royalSlider .grabbing-cursor{*cursor:url(../images/grabbing.cur);}


/* Cursor used if mouse dragging is disabled */
.royalSlider .auto-cursor{cursor:auto;}

.royalSlider .royalHtmlContent {
	position: absolute;
	top: 0;
	left: 0;
}
.royalSlider .non-draggable {
	cursor: auto;
}
.royalSlider .fade-container .royalSlide{
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 10;
}
.royalSlider .royalImage {
	max-width:none;
	margin:0;
	padding: 0 !important;
	border: 0 !important;	
}

/* Slider itself */
.royalSlider.default {

    
}
/* Slider with thumbs (used to add padding based on thumbnails size)*/
.royalSlider.default.with-thumbs {
    padding-bottom: 68px;
}
    
    
/* arrow position in slider with thumbs */
.royalSlider.default.with-thumbs .arrow {
    margin-top:-49px;
}

/* 
    Bullets and thumbnails navigation    
*/
.royalSlider.default .royalControlNavOverflow a {    
    background-color: transparent;
    background-image: url(royalslider.css);
    background-position: 0 -164px;
    
    width:18px;
    height:18px;            
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
/* Current bullet */
.royalSlider.default .royalControlNavOverflow a.current {    
    background-position: 0 -182px !important;
}
/* Bullet hover state */
.royalSlider.default .royalControlNavOverflow a:hover {        
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

/* Bullets nav sub-container */
.royalSlider.default .royalControlNavCenterer {    
    padding:3px 5px;
    
    background: rgb(50, 50, 50);    
    background: rgba(0,0,0,0.5);
    
    -moz-border-radius: 4px; 
      -webkit-border-radius: 4px; 
     border-radius: 4px;
}
/* Bullets nav or thumbnails main container */
.royalSlider.default .royalControlNavOverflow {
    margin-top:-30px;
    
    display: none; /* disabled */
}
/* Thumbnails main container */
.royalSlider.default .royalControlNavOverflow.royalThumbs {    
    margin-top:4px;    
}

/* Thumbnails */
.royalSlider.default .royalControlNavOverflow a.royalThumb{    
    background-color: transparent;    
    background-position: 0 0;
    
    width:60px;
    height:60px;    
    /* thumbnails spacing, use margin-right only */    
    margin-right:4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;    
}
/* Current thumbnail */
.royalSlider.default .royalControlNavOverflow a.royalThumb.current {    
    background-position: -3px -3px  !important;
    border:3px solid #666 !important;
    width:54px;
    height:54px;
}
/* Thumbnail hover state*/
.royalSlider.default .royalControlNavOverflow a.royalThumb:hover {    
    background-position: -3px -3px;    
    border: 3px solid #AAA;
    width: 54px;
    height: 54px;
}



/* 
    Thumbnails navigation arrows     
*/
.royalSlider.default .thumbsArrow {
    background:url(royalslider.css) no-repeat 0 0;
    width: 28px;
    height: 68px;    
    
    
    -moz-opacity: 0.8;    
    opacity: 0.8;    
}
.royalSlider.default .thumbsArrow.left {
    background-position: -116px -132px;
    left: 0;    
}
.royalSlider.default .thumbsArrow.right {
    background-position: -156px -132px;
    right: 0
}
.royalSlider.default .thumbsArrow:hover  {    
    -moz-opacity: 1;    
    opacity: 1;    
}
.royalSlider.default .thumbsArrow.disabled {    
    -moz-opacity: 1;    
    opacity: 1;    
}
.royalSlider.default .thumbsArrow.left.disabled {    
    background-position: -36px -132px;
}
.royalSlider.default .thumbsArrow.right.disabled {    
    background-position: -76px -132px;
}

/*************************************************************************************/


/* ======================== Sliders ===================== */


#banner-rotator,
#image-gallery,
#content-slider {
	width: 100%;
	height: 100%;
    
}
#content-slider {
    width: 960px;
    height: 380px;
}
#content-slider .exampleButton {
    cursor:pointer;
    padding:5px 12px 8px !important;
    font-size:14px;
}
#content-slider .imageItem {    
    margin: 10px 35px 0;
    float: left;
}
#content-slider .centeredSlide {
    margin: 0 auto;
    width: 850px;
}
#content-slider .slideTextBlock {
    float:left;
    width: 450px;
    margin-left: -20px;
    margin-top: 15px;
}
#content-slider h4 {
    color: #555;
    font-size:32px;
    line-height:24px;    
    margin: 5px 0 11px 0;
}
#content-slider .slideTextBlock p {
    color:#000;    
    margin-bottom:10px;
    font-size:16px;            
    font-family: Georgia;
}
#content-slider img, #content-slider iframe {
    float:left;
    background:#FFF;
    padding:8px;
    border:1px solid #EEE;
}
#content-slider .royalSlide,
#content-slider .royalWrapper {
    background: none;
}
#content-slider.royalSlider .royalControlNavOverflow {
    margin-top: -25px;
}
#content-slider.royalSlider .arrow.right {    
    right: 0;
}
#content-slider.royalSlider .arrow.left {    
    left: 0;
}
        
#banner-rotator {
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
}



#banner-rotator .royalCaptionItem {
	font-size: 35px;
	line-height: normal;
	color: #CCC;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: 300;
	margin-bottom: 2%;

}
#banner-rotator .sgMidText {
	font-size: 16px;
	clear: both;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #FFF;
	line-height: 20px;
/*	text-transform: uppercase; */
}
.sgSmallText {
	font-size:1em;
	clear: both;
	letter-spacing: normal;
	color: #FFF;
	text-align: center;
	margin-top: 20px;
	width:60%;
}
.sgSmallText a:link,.sgSmallText:hover , .sgSmallText a:visited{
	color:#ffffff;
	display:block;
}
#banner-rotator .sgSmallText p {
	font-size: 14px;
}
.btn-primary, .btn-primary.active, .btn-primary:hover {color: #ffffff;}

.btn-primary.active,.btn-primary {
	background-color: #000;
    *background-color: #783f61;
	background-image: -ms-linear-gradient(top, #000, #783f61);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(#783f61));
	background-image: -webkit-linear-gradient(top, #000, #783f61);
	background-image: -o-linear-gradient(top, #000, #783f61);
	background-image: -moz-linear-gradient(top, #000F, #783f61);
	background-image: linear-gradient(top, #000F, #783f61);
	background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#000', endColorstr='#783f61', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	
	padding-top: 15px;
	clear: both;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	background: #ccc;
	background-color: #783f61;
    *background-color: #783f61;
}
.btn-primary:active,
.btn-primary.active {
	background-color: #783f61;
}

.royalCaption {
    position:absolute;        
} 

#banner-rotator .royalCaption-left {
	height:100%;
	padding: 20px;
	width: 25%;
}
#banner-rotator .royalCaption-right {
    float: right;
    width:90%; 
    height:85%; 
    margin-right:10%; 
}        
#banner-rotator .royalCaption-right .royalCaptionItem {
    float: right;
    text-align: right;
}
#banner-rotator .royalCaption-left, #banner-rotator .royalCaption-right, #banner-rotator .royalCaption-center {
	top:5%;
}
#banner-rotator .royalCaption-center {
    width:100%; 
}        
#banner-rotator .royalCaption-center .royalCaptionItem {
    text-align: center;
}
#banner-rotator .royalCaption-center .sgSmallText {
    margin: 0 auto;
}
        
        
#image-gallery {
    -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.30);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.30);box-shadow:0 1px 3px rgba(0,0,0,0.30);
    background:#F5F5F5;    
    width: 900px;
    height: 450px;
}
#image-gallery.royalSlider .royalControlNavOverflow a.royalThumb {
    width: 140px;
    height: 60px;
}
#image-gallery.royalSlider .royalControlNavOverflow a.royalThumb.current {        
    border:3px solid #75af00 !important;
    width:134px;
    height:54px;
}

#image-gallery.royalSlider .royalControlNavOverflow a.royalThumb:hover {    
    
    width: 134px;
    height: 54px;
}
#image-gallery .royalCaption {
    position: static;
}
#image-gallery .royalCaptionItem,
#image-gallery .staticTextBlock {
    width: 100%;
    color: #d2d2d2;
    font-weight: bold;
    text-align: center;
    
    top: 415px;
    width: 370px;
    left: 50%;
    margin-left: -185px;
}
#image-gallery .royalCaptionItem a {
    color: #d2d2d2;
}


#content-slider .royalWrapper {
    -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.30);
    -moz-box-shadow:0 1px 3px rgba(0,0,0,0.30);
    box-shadow:0 1px 3px rgba(0,0,0,0.30);
    background:#F5F5F5;
    border-top:1px solid #FFF;
    border-left:1px solid #FFF;
    border-right:1px solid #FFF;    
}
.slider-grid {
	position: absolute;
	top: 0px;
	height: auto;
	width: 100%;
}
.slider-grid img {
	max-width: 100%;
	height: auto;
}

/* ======================== Sliders END ===================== */
/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media (max-width: 320px) {}
@media (max-width: 480px) { 
#banner-rotator .royalCaption-left {padding: 10px;}
#banner-rotator .royalCaptionItem {font-size: 12px;line-height: 16px; }
#banner-rotator .sgMidText { display: none;}
#banner-rotator .sgSmallText{margin-top:10px; }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
#banner-rotator .royalCaptionItem {font-size: 14px;line-height:16px;}
#banner-rotator .sgSmallText{font-size: 9px;line-height: 11px; }
#banner-rotator .sgMidText { display: none;}
#banner-rotator .sgMidText {font-size: 12px;line-height: 16px; }
.royalSlider .arrow {display: none;}
.royalSlider .royalControlNavOverflow {display: none;}
#banner-rotator .royalCaption-left {left: 2%;top: 5%;width:35%;}

}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1024px) { 
   #banner-rotator .royalCaptionItem {font-size: 22px;line-height: 24px; }
   #banner-rotator .sgMidText {font-size: 16px;line-height: 18px; }
   #banner-rotator .royalCaption-left, {top: 15%;}

}
/* Large desktop */
@media (min-width: 1200px) { 
#banner-rotator .royalCaption-left  {top: 15%;}
}
/* Small desktop */
@media (max-width: 1200px) { 
 
}
